{% set classes = [
  'field',
  field_name|clean_class,
  field_type|clean_class,
  label_display == 'inline' ? 'clearfix',
] %}
{% set title_classes = [
  'label',
  label_display == 'visually_hidden' ? 'visually-hidden',
] %}

{% if label_hidden %}
  {% if multiple %}
    <div{{ attributes.addClass(classes, 'items') }}>
      {% for item in items %}
        <div{{ item.attributes.addClass('item') }}>{{ item.content }}</div>
      {% endfor %}
    </div>
  {% else %}
    {% for item in items %}
      <div{{ attributes.addClass(classes) }}>{{ item.content }}</div>
    {% endfor %}
  {% endif %}
{% else %}
  <div{{ attributes.addClass(classes) }}>
    <div{{ title_attributes.addClass(title_classes) }}>{{ label }}</div>
    {% if multiple %}
      <div class="items">
    {% endif %}
    {% for item in items %}
      <div{{ item.attributes.addClass('item') }}>{{ item.content }}</div>
    {% endfor %}
    {% if multiple %}
      </div>
    {% endif %}
  </div>
{% endif %}
